// example from RUSVINIL

@import 'asserts/scss/helpers/helpers';
@import 'asserts/scss/colors';
@import 'asserts/scss/global-containers';

html {
  font-family: 'SF UI Display Regular', sans-serif;
  font-size: 13px;
  color: $color-text;
}

a {
  color: $color-text;

  font-size: 1.15rem;
  transition: color, border $fast ease;

  &:hover {
    color: $color-text-hover;
  }
}

hr {
  margin: 0;
  border: none;
  border-top: 1px solid $color-divider;
}
